Subject: EACC-conversion

From: Urs Widmer <[email-masked]>
Date: Fri, 12 Feb 1993 15:51:55 +0100

Hi everybody,
there seems to be quite a lot of questioning about EACC-code conversion
to other coding scheems. Since I have made a convertion utility for
GB-2312,JIS,KIS,BIG-5 I would like to extend it to handle EACC.
I have already here the xref-file from UNICODE, which contains all
the necessary code mappings. What I would need is a (short) document
coded as EACC with a partial translation into a more common coding
scheem (for verification). Only with such a *real* thing at hand I
would like to begin my venture.

Thanks in advance
Urs

PS.: What I mean. please send me a short file.